<?php echo apply_filters('before_consult_form', null, $data); ?>


<div class="head"><?php echo e(__('Contact')); ?></div>

<?php echo \Botble\RealEstate\Forms\Fronts\ConsultForm::create()
        ->setFormOption('class', 'generic-form')
        ->setFormInputWrapperClass('form-group')
        ->modify('submit', 'submit', ['attr' => ['class' => 'btn btn-lg btn-orange btn-block']])
        ->add('type', 'hidden', ['attr' => ['value' => $type]])
        ->add('data_id', 'hidden', ['attr' => ['value' => $data->getKey()]])
        ->addBefore('content', 'data_name', 'text', ['label' => false, 'attr' => ['value' => $data->name, 'disabled' => true]])
        ->renderForm(); ?>


<?php echo apply_filters('after_consult_form', null, $data); ?>

<?php /**PATH /home/gyannewsoftware/public_html/realestate13_FlexHome/platform/themes/flex-home/partials/consult-form.blade.php ENDPATH**/ ?>